<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="100">
    <author>Dentinho_Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>DM_Case IH Patriot 350</en>
	</title>
<description>
<en>
<![CDATA[Case IH Patriot 350 Self-propelled Sprayer

- Price: 259000 $
- Power: 250 hp
- Working width: 36 meters
- Capacity: 3500 L
- Optional tank and wheel
- Wheelset opening
- The bars work following the relief
- Section shutdown
- Real suspension]]>
</en>
<de>
<![CDATA[Case IH Patriot 350 Selbstfahrspritze

- Preis: 259000 €
- Leistung: 250 PS
- Arbeitsbreite: 36 Meter
- Kapazität: 3500 L
- Optionaler Tank Rad und Rad
- Radstand verstellbar
- Die Balken passen sich dem Gelände an
- Sektionsabschaltung
- Echte Federung]]>
</de>
<br>
<![CDATA[Pulverizador Autopropelido Case IH Patriot 350

- Preço: 259000 €
- Potencia: 250 Cv
- 36 metros
- Capacidade 3500 L
- Opcionais de reservatório e rodas
- Abertura de rodado
- As barras trabalham acompanhando o relevo
- Desligamento por seção
- Suspensão real
]]>
</br>
</description>
    <iconFilename>icone.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
       <storeItem xmlFilename="Case_IH_Patriot_350.xml"/>
    </storeItems>

    <l10n>
        <text name="tanque"><en>Reservatory</en><de>Zusatztank</de><br>Reservatorio</br></text>
        <text name="sim"><en>yes</en><de>ja</de><br>sim</br></text>        
        <text name="nao"><en>no</en><de>nicht</de><br>não</br></text>           
    </l10n>    
</modDesc>
